﻿@font-face {
    font-family: 'Gibson Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson Regular'), url('Fonts/GibsonRegular.woff') format('woff'), url('Fonts/GibsonRegular.otf') format('otf');
}

@font-face {
    font-family: 'Gibson Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson Italic'), url('Fonts/GibsonItalic.woff') format('woff'), url('Fonts/GibsonItalic.otf') format('otf');
}

@font-face {
    font-family: 'Gibson Light';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson Light'), url('Fonts/GibsonLight.woff') format('woff'), url('Fonts/GibsonLight.otf') format('otf');
}

@font-face {
    font-family: 'Gibson Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson Light Italic'), url('Fonts/GibsonLightIt.woff') format('woff'), url('Fonts/GibsonLightIt.otf') format('otf');
}

@font-face {
    font-family: 'Gibson SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson SemiBold'), url('Fonts/GibsonSemiBd.woff') format('woff'), url('Fonts/GibsonSemiBd.otf') format('otf');
}

@font-face {
    font-family: 'Gibson Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson SemiBold Italic'), url('Fonts/GibsonSemiBdIt.woff') format('woff'), url('Fonts/GibsonSemiBdIt.otf') format('otf');
}

@font-face {
    font-family: 'Gibson Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson Bold'), url('Fonts/GibsonBold.woff') format('woff'), url('Fonts/GibsonBold.otf') format('otf');
}

@font-face {
    font-family: 'Gibson Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Gibson Bold Italic'), url('Fonts/GibsonBoldIt.woff') format('woff'), url('Fonts/GibsonBoldIt.otf') format('otf');
}

h1 {
    font-family: "Gibson Bold";
}

h2, h3, h4, h5, h6 {
    font-family: "Gibson Regular";
    font-weight: bold;
}

body {
    font-family: "Gibson Regular",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    background: none;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-position: center top;
    background-position: center top;
    -ms-background-size: cover;
    background-size: cover;
    -ms-background-attachment: fixed;
    background-attachment: fixed;
    color: #002b5c;
}

.btn {
    text-transform: uppercase;
}

/* ------------------------------------ Header ------------------------------------ */
#header img.header-logo {
    display: inline-block;
    vertical-align: middle;
    max-width: 200px;
}



/* ------------------------------------ Footer ------------------------------------ */
#footer img.footer-logo {
    display: inline-block;
    vertical-align: middle;
}


/*#footer {
    font-size: 12px;
    padding: 20px 20px 20px 20px;
}

    #footer .container {
        padding: 0;
    }

    #footer > div > .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

#footer-social-media .btn {
    line-height: 0;
    font-size: 2em;
    padding: .6rem .8rem;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}

#footer .footer-logo-wrap {
    margin: 0 auto;
    display: block;
    text-align: center;
    padding: 0;
}

#footer img.footer-logo {
    display: inline-block;
    vertical-align: middle;
    max-width: 200px;
}*/